:root {
  --primary-color: #787ff6;
  --secondary-color: rgb(206, 211, 233);
  --background-color: #ced3e9;
  --text-color: #333;
  --text-color-secondary: #666;
  --box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  --border-radius: 5px;
  --padding: 20px;
  --margin-bottom: 20px;
}

body {
  font-family: 'Times New Roman', Times, serif;
  margin: 0;
  background-image: url("https://coinmetrics.io/wp-content/uploads/2021/02/coinmetrics-products.jpg");
  padding: var(--padding);
  background-size: cover;
  background-repeat: no-repeat;
}


.logo {
  text-align: left;
  margin-bottom: 30px;
}

.logo img {
  width: 100px;
  height: auto;
  transform: scale(1);
}

.logout-container {
  position: absolute;
  top: var(--padding);
  right: var(--padding);
}

.my-button {
  display: inline-block;
  padding: 10px 20px;
  font-size: 16px;
  border: none;
  background-color: var(--secondary-color);
  color: #fff;
  border-radius: var(--border-radius);
  cursor: pointer;
}

.my-button:hover {
  background-color: var(--primary-color);
}

.my-button:focus {
  outline: none;
  box-shadow: 0 0 0 3px rgba(0, 123, 255, 0.3);
}

.my-button:active {
  transform: translateY(1px);
}

/* Apply styles to the headings */
h1, p {
  font-size: 28px;
  color: var(--text-color);
  text-align: center;
}

p {
  font-size: 16px;
  color: var(--text-color-secondary);
}

a {
  text-decoration: none;
  color: var(--primary-color);
}

a:hover {
  text-decoration: underline;
}

div {
  background-color: rgba(255, 255, 255);
  padding: var(--padding);
  margin-bottom: var(--margin-bottom);
  border-radius: var(--border-radius);
  box-shadow: var(--box-shadow);
}

ul {
  padding: 0;
  list-style-type: none;
}

li {
  margin-bottom: var(--margin-bottom);
}

hr {
  border: none;
  border-top: 1px solid #ccc;
  margin: var(--margin-bottom) 0;
}

